import request from '@/utils/request';

export function getOwnDorm() {
	return request({
		'url': '/dormitory/daily/getOwnDorm',
		'method': 'get'
	})
}

export function doCard(data) {
	return request({
		'url': '/dormitory/daily/doCard',
		'method': 'post',
		'data': data
	})
}
